/*=================== 用户反馈 ===================*/

/* 除IE6浏览器的通用方法 */
.ie6fixedTL{position:fixed;left:0;top:0} 
.contact-list{position:fixed;right:10px;bottom:10px;}
.serve-form{position:fixed;right:140px;bottom:10px;}
/* IE6浏览器的特有方法 */
/* 修正IE6振动bug */
* html,* html body{background-image:url(about:blank);background-attachment:fixed} 
* html .ie6fixedTL{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))} 
* html .contact-list{position:absolute;left:expression(eval(document.documentElement.scrollLeft-10+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop-10+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
* html .serve-form{position:absolute;left:expression(eval(document.documentElement.scrollLeft-140+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop-10+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}

.contact-list{width: 60px; position: fixed; bottom: 8%; left: 50%; margin-left: 604px; background: url(../images_new/hover_0728.jpg) no-repeat 0 0; z-index: 9999; display: none;}
.contact-list li a {font-size: 0; line-height: 0; overflow: hidden; display: block; width: 60px; height: 60px; margin-bottom: 4px;}
.contact-list li a:hover{background-image: url(../images_new/hover_0728.jpg);}
.contact-list .yjfk a:hover {background-position: -60px 0;}
.contact-list .hdsy a:hover {background-position: -60px -64px;}
/*.contact-list .bzzx a:hover {background-position: -60px -128px;}
.contact-list .hdsy a:hover {background-position: -60px -128px;}*/

.fb-mask {display:none;position:fixed;width:100%;height:100%;background:#000;z-index:100000;top:0;left:0;opacity:0.7;}
.serve-form{display:none; z-index: 100001; /*border: 8px solid rgba(0,0,0, 0.5)*/}
.serve-form .khzx-hd{height: 40px; line-height: 40px; background-color: #29b4ea; color: #fff;}
.serve-form .khzx-hd h3{font-size: 16px;  float: left; padding-left: 10px;}

/*登陆框居中*/
#khzx-login {display:none;position: fixed; top: 50%; left: 50%; width: 520px; height: 310px; margin-left: -260px; margin-top: -155px;}
#khzx-login li.alliance-login{ display: block; overflow: hidden; zoom:1; padding: 0 0 0 63px;}
#khzx-login li.alliance-login a{ float: left; margin-right: 5px;}
#khzx-login li.sub-reg{ text-align: center; border-top: 1px dashed #ccc; padding-top: 10px; font-family: "宋体"}

/*登陆框居中*/
#khzx-feedback {display: none; position: fixed; top: 50%; left: 50%; width: 520px; height: 388px; margin-left: -260px; margin-top: -194px;}
#khzx-feedback li {margin: 5px;}
#khzx-feedback textarea {width: 300px; resize: none; line-height: 1.5; padding: 5px; font-size: 12px;}
#khzx-feedback .inpt {padding: 5px; width: 200px;}
#khzx-feedback label {text-align: left; font-size: 13px; margin-right: 5px;}
#khzx-feedback label.on {color: #f60;}


.serve-form .khzx-hd em.close{display: block; cursor: pointer; width: 40px; height: 40px;line-height: 40px; text-align: center; float: right; font-family: Arial; font-style: normal; font-size: 36px; font-weight: bold;}
.serve-form .khzx-bd{padding: 8px 12px; font-size: 12px; color: #666; background: #fff; border-top: 1px solid #999; border-top-color: #0f7aa4;}

.serve-form .khzx-bd p{line-height: 18px;}
#khzx-login ul{width: 305px; margin: 20px auto 0;}
#khzx-login ul li{margin: 8px 0;}
#khzx-login  .li-btn {margin: 15px 0 20px;}
/*#khzx-login .li-btn a {display: inline-block; margin-top: 24px;}*/
#khzx-login ul li a{vertical-align: bottom; display: inline-block; color: #0068b7;}
#khzx-login ul li a:hover {color: #f60;}
#khzx-login ul li img {border: none;}
#khzx-login ul li span{color: #999;}
#khzx-login label{ width: 70px; line-height: 38px; margin-left: -16px; font-size: 14px; text-align: right; color: #000; display: inline-block; margin-right: 5px;}
#khzx-login input{width: 220px; font-size: 16px; padding: 5px; display: inline-block;}
#khzx-login .submit-btn, #khzx-feedback .submit-btn{cursor: pointer; width: 128px; height: 42px;background-color: #f97218; color: #fff; font-size: 16px; border: none; border-radius: 3px; display: inline-block; margin: 0 15px 0 63px; text-align: center; font-weight: bold;}
#khzx-feedback .submit-btn {width: 115px; height: 35px; font-size: 14px; margin: 0 auto; display: block;}
#khzx-login .submit-btn:hover, #khzx-feedback .submit-btn:hover {border-radius: 0; outline: 2px solid #f97218;}

.serve-form .khzx-kf h4 {margin: 20px 0;}
.serve-form .khzx-kf ul {margin-left: 100px; margin-right: 0;}
.serve-form .khzx-kf .submit-btn {margin-top: 20px; margin-bottom: 35px;}

.serve-form .khzx-fb {padding: 20px 40px; line-height: 2.5;}
.serve-form .khzx-fb h4 {margin: 15px 0;}
.serve-form .khzx-fb .ti {text-indent: 2em;}

.serve-form .khzx-fb label span {font-weight: normal; float: left; font-size: 12px;}
.serve-form .khzx-fb .submit-btn {letter-spacing: 0; display: block; margin: 20px auto;}
.serve-form .khzx-fb .yjjy {font-size: 14px;}